package com.crm.pay.dao.mapper;

import com.crm.rely.backend.model.entity.finance.deposit.FinanceDepositSearchListEntity;
import com.crm.rely.backend.model.pojo.view.FinanceDepositView;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface FinanceDepositMapper {

    Integer countList(FinanceDepositSearchListEntity entity);

    List<FinanceDepositView> searchList(FinanceDepositSearchListEntity entity);

    FinanceDepositView getOne(Long id);
}
